uudoc(1)

NAME
uudoc - Pause for NUMBER seconds.

SYNOPSIS
uudoc [-h|--help] [-V|--version] [NUMBER]

DESCRIPTION
Pause for NUMBER seconds.

OPTIONS

-h, --help
    Print help

-V, --version
    Print version

[NUMBER]
    pause for NUMBER seconds

EXTRA
Examples Delay in seconds: sleep {{seconds}} Execute a specific command after 20 seconds delay: sleep 20 && {{command}} > The examples are provided by the [tldr-pages project](https://tldr.sh) under the [CC BY 4.0 License](https://github.com/tldr-pages/tldr/blob/main/LICENSE.md). > > Please note that, as uutils is a work in progress, some examples might fail.

VERSION
v(uutils coreutils) 0.4.0